body {
	margin:0;
	padding:0;
	background:#070601 url(../images/main-bg.jpg) repeat top center;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
}
h1, h2, h3, h4, h5, p, ul {
	margin:0;
	padding:0;
	list-style:none;
	
}
h1 {
	font-size:2.0em;
	color:#333;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:20px;
}
h2 {
	font-size:1.6em;
	color:#e7c582;
	font-weight:bold;
	font-style:italic;
	padding:0 0 5px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
}
h3 {
	font-size:1.2em;
	color:#333;
	padding:0 0 5px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
}




p {
	line-height:20px;
	padding:0 0 0 0;
	margin:0 0 15px 0;
	text-align:justify;
}
ul {
	line-height:20px;
	padding:0 0 0 0;
	margin-bottom:15px;
}
img {
	border:none;
}
.align-left {
	float:left;
	margin: 0 15px 0 0
}
.align-right {
	float:right;
	margin: 0 0 0 15px
}
.clear {
	clear:both
}
.center {
	margin: 0 auto
}
.margins {
	margin:15px
}
.push-top {
	margin-top:15px
}
.push-right {
	margin-right:15px
}
.push-bottom {
	margin-bottom:15px
}
.push-left {
	margin-left:15px
}
.border {
	border:10px solid #eee
}
.text-left {
	text-align:left
}
.text-right {
	text-align:right
}
.text-center {
	text-align:center
}
.text-justify {
	text-align:justify
}
.underline {
	text-decoration:underline
}
.highlight {
	background-color:#ffc
}
.indent {
	text-indent:15px
}
.no-indent {
	text-indent:0
}
.flt-right {
	float:right;
	margin: 8px;
	margin:0;
}
.flt-left {
	float:left;
}
.text-right {
	text-align:right;
}
.text-left {
	text-align:left;
}
.text-just {
	text-align: justify;
}
.padd-15 {
	padding:0 0 0 15px;
}
.padd-bott {
	padding:0 0 5px 0;
}
.padd-bott2 {
	padding:0 0 10px 10px;
}
a {
	color:#fff;
	text-decoration:none;
}
a:hover {
	color:#cab56c;
	text-decoration:none;
}
ol {
	margin:0;
	padding:0;
	margin-left:20px;
	line-height:24px;
}
.georgia {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-style:italic;
}
.title-bor {
	border-bottom:1px solid #4b3306;
	padding-bottom:5px;
	margin-bottom:10px;
}
/*---main css---*/


#header {
/*	background:url(../images/header-bg.png) repeat-x top left;
	margin-top:21px;
	padding-bottom:12px;*/
}
.wrap {
	width:998px;
	margin:0 auto;
	overflow:hidden;
}
.navigation {
	overflow:hidden;
	text-align:center;
	height:54px;
	width:400px;
	margin:0 auto;
}
.navigation li {
	float:left;
	margin:0px 0px 0 0;
	padding:0px 20px 0px 20px;
	overflow:hidden;
}
.navigation li a {
	padding:17px 10px 17px 10px;
	color:#fff;
	font-size:15px;
	text-transform:uppercase;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.navigation li a:hover {
	color:#cab56c;
}
.navigation li.select {
	background:url(../images/navi-select-bg.png) no-repeat top center;
}
.gallery-wrap {
	height:300px;
	position:relative;
}
.content-wrap {
	position:relative;
	z-index:999;
}
.home-gallery {
	/*border:1px solid #fff;*/
	position:absolute;
	top:10px;
	z-index:99;
	width:999px;
	height:486px;
}
.logo {
	display:block;
	margin:0;
	padding:0 0 0 0 ;
	height:238px;
	
}

.logo img{
	width:212px;
}
.side-bar {
	height:100%;
	z-index:2;
	margin:107px 0 0 0px;
	padding-bottom:10px;
	float:left;
	
}

.side-bar1 {
	height:100%;
	z-index:2;
	margin:10px 0 0 0px;
	padding-bottom:10px;
	float:left;
	
}

.side-navi {
	width:212px;

}
.side-navi ul, .side-navi dl {
	background:#620000 url(../images/sidenav-middle-bg.jpg) no-repeat top center;
	margin-bottom:0px;
	text-align:center;
	text-transform:uppercase;
	width:212px;
}
.side-navi ul, .side-navi dl dl{
	text-transform:none;
}
.side-navi ul li {
	background:url(../images/sidebar-li-bg.png) no-repeat bottom center;
	padding-bottom:5px;

}
.side-navi dl dt{
	background:url(../images/sidebar-li-bg.png) no-repeat bottom center;
	padding-bottom:5px !important;
}



.side-navi dl dt.parent.opened, .side-navi dl dt.notparent.opened{
	padding-bottom:0 !important;
}
.side-navi ul li a {
	color:#fff;
	padding:4px 0px 6px 0px;
	display:block;
	font-size:13px;
	
}
.side-navi ul li a:hover, .side-navi ul li.mega-hover, .side-navi dl dt.level1:hover, .side-navi dl dt.level1.active, .side-navi dl dt.level1.opened{
	background:url(../images/sidebar-a-bg.png) no-repeat top right;
	color:#700707 !important;

}


.side-navi dl dt.level1.nextend-nav-12298:hover, .side-navi dl dt.level1.nextend-nav-12298.active, .side-navi dl dt.level1.nextend-nav-12246:hover,.side-navi dl dt.level1.nextend-nav-12246.active, .side-navi dl dt.level1.nextend-nav-14584:hover,.side-navi dl dt.level1.nextend-nav-14584.active, .side-navi dl dt.level1.nextend-nav-14584.opened{
	background:url(../images/sidebar-a-bg-big2.png) no-repeat top right;
	-webkit-border-bottom-left-radius: 3px!important;
-moz-border-radius-bottomleft: 3px!important;
border-bottom-left-radius: 3px!important;
background-size: 208px 50px;
}

/* .side-navi dl dt.level1.nextend-nav-12246:hover,.side-navi dl dt.level1.nextend-nav-12246.active{
	background:url(../images/sidebar-a-bg-big.png) no-repeat top right;
	-webkit-border-bottom-left-radius: 3px!important;
-moz-border-radius-bottomleft: 3px!important;
border-bottom-left-radius: 3px!important;
background-size: 208px 69px;
}*/


.side-navi dl dt.level1.opened.active a span, .side-navi dl dt.level1.opened a span{
	color:#700707 !important;
}
.side-navi ul li, .side-navi dl dl{
	background:#560F05;	
}
.side-navi dl.level2  dt {
	text-shadow:none;
	background:url(../images/menu-dot.png) no-repeat 15px 10px;
	padding-bottom:0px !important;
}
.side-navi dl.level1 [data-menuid="21417"] {
    background: #1e6d09 !important;
}
.side-navi dl.level1 [data-menuid="21417"] a{
    color: #d3ae00 !important;
}
.side-navi ul li .sub-menu li, .side-navi ul li.mega-hover ul li{
	background:none;
}

.side-navi-bottom {
	background:url(../images/sidenav-bottom-bg.png) no-repeat bottom left;
	padding-top:42px;
}
.welcome-bg {
	background:url(../images/home-southwest-bg.png) repeat-x top left;
	overflow:hidden;
}
.welcome {
	float:right;
	width:734px;
	 position:relative; 
}
.management{
	z-index:999;
	position:relative;
}
.management img {
	float:left;
	margin-top:2px;
	z-index:999;
	
}
.management h1 {
	float:left;
	margin:80px 0 0 10px;
}
.southwest-cont {
	clear:both;
	padding:15px 0 0px 0;
}
.southwest-cont h1 {
	font-size:43px;
	color: #fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	margin-bottom:5px;
	text-shadow:#000 1px 1px 1px;
}
#content {
}
.content-block {
	margin:235px 0 0 25px;
	overflow:hidden;
}
.town-news {
	width:738px;
	float:left;
}
.meeting {
	width:194px;
	float:right;
}
.town-news h2, .meeting h2 {
	font-size:26px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	text-shadow:1px 1px 1px #000;
}
.news-top-bg {
	background:url(../images/news-top-bg.png) no-repeat top center;
	padding-top:15px;
}
.news-middle-bg {
	background:url(../images/news-middle-bg.png) repeat-y top left;
	padding:2px 5px 10px 5px;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
}
.meeting .news-middle-bg {
	background:url(../images/news-middle-bg.png) repeat-y top left;
	padding:2px 5px 10px 5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
}
.meeting .news-middle-bg li a {
	color:#ecd264;
	text-decoration:underline;
	clear:both;
}
.news-middle-bg li, .vsrp_div {
	margin-bottom:5px;
	padding:5px 10px 15px 5px;
	background:url(../images/news-li-bg.png) no-repeat bottom center;
	overflow:hidden;
}
.vsrp_div p{
	border:1px solid #f00;
	margin-bottom:0;
}
.news-middle-bg li h4 {
	font-size:13px;
	color:#fff;
}
.news-middle-bg li a {
	color:#fff;
}
.news-middle-bg li h3 a, .news-middle-bg h3 a{
	color:#d3ae00;
}
.news-middle-bg li h3 a:hover, .news-middle-bg h3 a:hover{
	color:#fed308;
}
.news-middle-bg ul {
	margin:0px;
}
.news-bottom-bg {
	background:url(../images/news-bottom-bg.png) no-repeat top center;
	padding-left:35px;
}
.news-bottom-bg a {
	background:url(../images/seeall-btn.png) no-repeat top left;
	font-family:Georgia, "Times New Roman", Times, serif;
	display:block;
	padding:10px 10px 5px 30px;
	margin-left:270px;
	font-size:15px;
	width:90px;
	color:#fff;
	font-style:italic;
	font-weight:bold;
	height:29px;
}
.calender {
	float:left;
	width:371px;
	background:url(../images/calender-bg.png) no-repeat top left;
	height:328px;
	padding:15px 60px 15px 75px;
}
#wp-calendar caption{
	color:#0f0a00;
	font-size:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin-bottom:10px;
	font-weight:bold;
}
#wp-calendar thead{
	background:url(../images/day-bg.png) no-repeat top left;
	height:35px;
}#wp-calendar thead th{
	text-align:center;
	color:#7a5f1e;
	vertical-align:top;
	font-style:italic;
	font-weight:bold;
	padding-top:5px;
}
#wp-calendar tbody td{
	background:url(../images/date.png) no-repeat top left;
	height:35px;
	width:36px;
	text-align:right;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	color:#997b33;
	padding:8px 15px 0 0;
	border:none;
}
#wp-calendar tbody td a{
	color:#997b33;
}
#wp-calendar tbody td#today{
	background:url(../images/select-date.png) no-repeat top left;
	height:35px;
	width:36px;
	padding:8px 15px 0 0;
	color:#fff;
}

#wp-calendar tfoot{
	display:none;
}
.notice-block {
	overflow:hidden;
	margin:20px 0 0 16px;
}
.legal-notice {
	background:url(../images/home-block-bg.png) no-repeat top left;
	padding:10px 10px 5px 10px;
	width:222px;
	float:left;
	margin-right:4px;
}
.legal-notice.council-ethics {
	margin:0;
}
.legal-notice a:hover{
	color:#a60000;
}
.notice-cont {
	height:140px;
	margin-bottom:10px;
	padding:6px 5px 10px 5px;
	color:#1d1d1d;
}

.concil .notice-cont {
	height:140px;
	margin-bottom:23px;
	padding:5px 5px 5px 5px;
	color:#1d1d1d;
}

.legal-notice.eme-pre h4{
	padding-top:3px;
	padding-bottom:0px;
}
.notice-cont li a {
	color:#1d1d1d;
	text-decoration:underline;
}
.legal-notice h4, .concil h4 {
	padding:10px 0px 10px 38px;
	text-transform:uppercase;
	font-style:italic;
	color:#3c342a;
}
.see-all {
	background:url(../images/btn-img.png) no-repeat top left;
	padding:8px 10px 8px 15px;
	margin:0 auto;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	display:block;
	width:58px;
}
.council-ethics li {
	overflow:hidden;
	margin:0 0 0px 10px;
}
.council-ethics li img {
	float:left;
	margin-right:8px;
}
.council-ethics li a {
	/*float:left;
	font-size:12px;*/
}
.job-opp {
	/*overflow:auto;*/
	padding-right:10px;
}
.job-opp ul{
	margin:0;
}
.job-opp li{
	border-bottom:1px solid #000;
	/*padding-bottom:5px;*/
	margin-bottom:5px;
	list-style:disc;
	margin-left:15px;
}
.job-opp h5 {
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
	font-style:italic;
	margin-bottom:5px;
}
.job-opp h5 a {
	color:#000;
	text-decoration:underline;
}
.notice-cont.job-opp h5 a:hover {
	color:#600000;
}
.job-opp .more{
	color:#000;
	text-align:right;
	float:right;
	margin-right:10px;
}
.job-opp .more:hover{
	color:#a60000;
}
.notice-cont.job-opp p {
	font-size:12px;
	line-height:normal;
	margin-bottom:5px;

}
.content-right {
	float:right;
	width:757px;
	margin-top:450px;
}

.content-right1 {
	float:right;
	width:757px;
}

.content-right h1, .content-right h1.entry-title, .content-right1 h1, .content-right1 h1.entry-title {
	color:#dcc500;
	font-family:Arial, Helvetica, sans-serif;
	font-style:oblique;
	font-weight:bold;
	font-size:34px;
	margin-left:20px;
}
.sub-menu {
	overflow:hidden;
	width:765px;
}
.content-right-wrap {
	background:url(../images/cont-right-middlebg.png) repeat-y top left;
}
.content-right-top {
	background:url(../images/cont-right-topbg.png) no-repeat top left;
}
.content-right-middle {
	background:url(../images/cont-right-middlebg.png) repeat-y top left;
	padding:15px 15px 10px 25px;
}
#tribe-events-footer select, #tribe-events-header select{display:none;}
.content-right-middle h3 {
	color: #e7c582;
	font-weight:bold;
	font-style:italic;
	font-size:18px;
	margin-top:10px;
}

.content-right-middle h4 {
	color:#E7C582;
	font-size:15px;
	padding:0 0 5px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.content-right-bottom {
	background:url(../images/cont-right-bottombg.png) no-repeat top left;
	padding-top:40px;
}
.content-right-middle li{
	list-style:disc;
	margin-left:15px;
}
.content-right-middle .flexslider li{
	list-style:none;
	margin-left:0px;
}
.content-right-middle a{
	color:#d2b77f;
}
.content-right-middle a:hover{
	text-decoration:underline;
}

.content-right-middle h1 a:hover{
	text-decoration:none;
	color:#DCC500;
}

.title-top{
	background:url(../images/title-top-bg.png) no-repeat top left;
	padding-top:132px;
	width:761px;
}

.title-middle{
	background:url(../images/title-middle-bg.png) no-repeat top left;
}

.title-bottom{
	background:url(../images/title-bottom-bg.png) no-repeat top left;
	padding-top:7px;
}

	

	
.sub-menu li {
	float:left;
	margin-right:8px;
}
.content-right1 .sub-menu li {
	float:left;
	margin-right:8px;
	/*height:45px;*/
}
.content-right1 .sub-menu li a{
	color:#2e1b00;
	text-shadow:none;
}
.content-right1 .sub-menu li a:hover, .content-right1 .sub-menu li.current_page_item a{
	
	color:#600000;
	text-shadow:none;
}
.side-navi ul.sub-menu li {
	float:none;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	text-align:left;
	padding:0px 10px 0 10px;
}
.side-navi ul.sub-menu {
	width:auto;
    background:#560f05;
}
.side-navi ul.sub-menu a {
	text-shadow:none;
	background:none;
	background:url(../images/menu-dot.png) no-repeat left 12px;
	padding-left:15px;
}
.side-navi ul.sub-menu a:hover {
	background:url(../images/menu-dot.png) no-repeat left 12px;
	color:#d3ae00;
}
.sub-nav-top {
	background:url(../images/sub-menu-bg.png) no-repeat top left;
	height:25px;
}

.sub-nav-middle {
	background:url(../images/inner-menu-bg.png) repeat-y top left;
	overflow:hidden;
}
.sub-nav-middle ul{
	margin-bottom:0px;
	overflow:hidden;
	padding-left:10px;
}

.sub-menu li a {
	padding:5px 20px 5px 5px;
	display:block;
	text-transform:capitalize;
	font-size:16px;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	background:url(../images/menu-dot.png) no-repeat right 12px;

	text-shadow:1px 1px 1px #fff;
}
.sub-menu .sub-nav-bottom li a {
	padding:5px 20px 5px 10px;
	display:block;
	text-transform:capitalize;
	font-size:18px;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	background:url(../images/menu-dot.png) no-repeat right 14px;
	color:#960507;
	text-shadow:1px 1px 1px #fff;
}
.sub-nav-bottom {
	background:url(../images/menu-shadow-bg.png) no-repeat top left;
	overflow:hidden;
	padding:0px 5px 8px 5px;
}

.contact-subject label{
	display:block;
	width:110px;
	float:left;
	font-weight:bold;
}

.contact-subject input[type="text"], .contact-subject select, .contact-subject textarea, .contact-subject input[type="tel"], .contact-subject input[type="email"]{
	margin-bottom:8px;
}

.personal-information h3{
	margin:10px 0px 10px 0px;
}

.contact-subject input[type="submit"]{
	background:#ba8c3f;
	color:#fff;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:none;
	padding:5px 10px;
	text-transform:uppercase;
	font-weight:bold;
	margin-left:110px;
	
}


#footer-wrap {
	background:url(../images/footer-bg.png) repeat-x top center;
	clear:both;
	min-width:1000px;
	width:100%;
}
.footer {
	text-align:center;
	padding:10px 0 10px 0;
}
.footer ul {
	margin-top:15px;
}
.footer li {
	display:inline;
	border-right:1px solid #e1e700;
	margin-right:8px;
}
.footer li.menu-item-last {
	border-right:none;
}
.footer li a {
	margin-right:8px;
	text-transform:uppercase;
	font-size:18px;
	color:#e1e700;
}
.footer li.last {
	border:none;
}
.footer .social-icons li{
	border-right:none;
	margin-right:5px;
}
.footer p {
	text-align:center;
	color:#e1e700;
	margin-bottom:5px;
}
.footer a{
	color:#e1e700;
}
.footer a:hover{
	color:#e49e01;
}
.footer p img {
	vertical-align:middle;
}
.disclaimer{
	padding:10px 0; 
    font-style:italic;
    color:#E7C582;
    border-top:1px solid #905016;
}

.southwest-cont #comments{
	display:none;
}

.content-right-middle h3 span{
	font-size:13px;
	color:#fff;
}

.resolution{
	overflow:hidden;
}

.resolution h2{
	float:left;
	margin-right:5px;
}

.resolution ul{
	float:left;
	width:570px;
}

.resolution li{
	float:left;
	margin-left:5px;
	list-style:none;
	
}
.resolution li a{
	margin-left:5px;
	margin-right:5px;
}

.resolution h3{
	margin-top:15px;
	margin-bottom:5px;
	clear:both;
}

.resolution table th{
	font-weight:bold;
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
	padding:2px 0px;
	color:#fff;
}

.resolution .year-list{
	margin-bottom:15px;
	overflow:hidden;
}

.report-heading-wrap{
	overflow:hidden;
	clear:both;
}

.report-heading-wrap h3{
	float:left;
}

.report-heading-wrap p{
	float:right;
	margin-top:15px;
}

.migistrate-hearing{
}
.migistrate-hearing li{
	margin-left:0px;
	list-style:none;
}
.migistrate-hearing li span{
	display:block;
	float:left;
	width:230px;
	
}

div#nextend-accordion-menu-unique632ce78 dl.level1 dt .inner{
	border:none;
}

.map-div{
	overflow:hidden;
}

.recycle-your-yard{
	text-align:center;
}

.gallery {
	border:2px solid #905016;
	overflow:hidden;
	display:inline-block;
	margin-right:5px;
	background:#b28559;
	padding:4px 4px 0 4px;
}
.gallery img{
	border:1px solid #f4d081;
}
.photo-thumb{
	float:left;
	width:180px;
	margin-bottom:10px;
}

.photo-thumb .g-title{
	display:block;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#DCC500;
}

.ethics-report {
	margin-bottom:20px;
}

.ethics-report h3{
	color:#DCC500;
}
.ethics-report p.disclosure{
	border-bottom:1px solid #905016;
	font-style:italic;
}
.ethics-report p.disclosure a{
	color:#fff;
}

.customCSSclass #rnform{
	background:none !important;
	border:none!important;
	padding-top:0px;
}


.content-right-top{
	padding-top:0px !important;
}

.new_user input[type="submit"]{
	background:#ba8c3f;
	color:#fff;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:none;
	padding:5px 10px;
	text-transform:uppercase;
	font-weight:bold;

	
}




#new_user input[type="text"]{
	margin-top:8px;
}

.tribe-related-events-thumbnail{
	display:none;
}
.tribe-events-othermonth{
	background:#584106 !important;
	
}
.tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"] > a, .tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a{
	background:#3b1c00  !important;
	
}
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, #tribe-events .tribe-events-button, .tribe-events-button.tribe-inactive, #tribe-events .tribe-events-button:hover, .tribe-events-button:hover, .tribe-events-button.tribe-active:hover{
	background:#ba8c3f !important;
	color:#690000 !important;
}
.datepicker{
	z-index:11111 !important;
}
#tribe-bar-form{
	background:#ba8c3f !important;
	color:#690000!important;
}
#tribe-events-content .tribe-events-calendar td{
	border:1px solid #877e71 !important;
	border-top:none !important;
}
#tribe-events-content .tribe-events-calendar td:hover{
	background:#432f00 !important;
}
.tribe-events-calendar thead th{
	background:#690000 !important;
	border-left:1px solid #877e71 !important;
	border-right:1px solid #877e71 !important;
}
.events-archive.events-gridview #tribe-events-content table .vevent{
	border-bottom:1px solid #f00;
}
.tribe-events-calendar .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip, .recurring-info-tooltip{
	background:#ffeedc !important;
}
.tribe-events-tooltip .tribe-events-arrow{
	background-image: url(../images/tribe-theme-tooltips.png) !important;
}
#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-ical, .single-tribe_events a.tribe-events-gcal{
	color:#8a5701 !important;
}
.datepicker-dropdown:after{
	border-bottom:6px solid #ffeedc !important;
}
.datepicker.dropdown-menu{
	background:#ffeedc !important;
}
.datepicker-months th, .datepicker-months td{
	color:#8a5701;
}
.datepicker table tr td.active.active, .datepicker table tr td span.active.active{
	background:#3b1c00 !important;
	color:#fff !important;
}
.datepicker table tr td span:hover, .datepicker thead tr:first-child th:hover, .datepicker tfoot tr th:hover  {
  background: #d2b77f !important;
  color:#3b1c00 !important;
}
.datepicker td{
	border-top:1px solid #3b1c00 !important;
}
.single-tribe_events .tribe-events-event-meta{
	background:#3b1c00 !important;
	border:1px solid #674322 !important;
}
.tribe-events-address .adr{
	color:#fff !important;
}
h2.tribe-events-page-title a{
	color:#d2b77f !important;
}
.tribe-events-list-separator-month:after{
	border-bottom:1px solid #d2b77f !important;
}
.tribe-events-list-separator-month span{
	background:#d2b77f !important;
	color:#402d00 !important;
}
.events-archive header.entry-header, .events-archive footer.entry-meta, .single-tribe_events header.entry-header, .single-tribe_events footer.entry-meta, .single-tribe_venue header.entry-header, .single-tribe_venue footer.entry-meta, .single-tribe_organizer header.entry-header, .single-tribe_organizer footer.entry-meta{
	display:block !important;
}
.easingslider-pagination.outside.bottom-center{
	display:none !important;
}

.registration-form{

}

.field-wrap{
	margin-bottom:13px;
}

.registration-form label{
	width:120px;
	display:block;
	float:left;
}

.registration-form input[type="submit"]{
	background:#ba8c3f;
	color:#fff;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:none;
	padding:5px 10px;
	text-transform:uppercase;
	font-weight:bold;
	
}

.field-wrap .wpcf7-list-item{
	margin-left:0px;
}

.easingslider-item.loading {
background-color:transparent !important;
}
.easingslider-slide {
    background-color: transparent !important;
    }
.event-is-recurring{
color:#d2b77f !important;
}
address{
color: inherit !important;
}


.business-dir-warp table th{
	font-weight:bold;
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
	padding:2px 0px;
	color:#fff;
}
dd.nextend-nav-14709 a:active .side-navi dl dt.nextend-nav-14584.parent.opened.last{
	background:url(../images/sidebar-a-bg-big2.png) no-repeat top right !important;
	border:1px solid #f00;
	}
	
	.captcha{
	margin-left: 110px;
    margin-bottom: 10px;
}
.talk-self-captcha{
	margin-left: 120px;
    margin-bottom: 10px;
}
.common-btn {
	clear:both;
	padding-top:15px;
}
.common-btn a {
	background:#8c0000;
	font-family:Georgia, "Times New Roman", Times, serif;
	display:block;
	padding:10px 10px;
	font-size:15px;
	color:#fff;
	font-style:italic;
	font-weight:bold;
	border-radius: 7px;
	border: 1px solid #f20101;
	text-align: center;
}


/*--New Business Directory--css--*/

.page-template-business-directory-php .content-right-top{
	position:relative;
	
}
.page-template-business-directory-php .content-right-top:before{
	background:url(../images/business-directory-topbg-1.png) no-repeat top left;
	content: "";
	height: 40px;
	position: absolute;
	top: -18px;
	z-index: 99999;
	left: 0px;
	width: 100%;
}

.page-template-business-directory-php .content-right-middle{
	background:url(../images/business-directory-bg-2.png) repeat-y top left;
}
.page-template-business-directory-php .content-right-bottom{
	background:url(../images/business-directory-bottombg-new.png) no-repeat top left;
	position: absolute;
	bottom: -12px;
	width: 100%;
}
.page-template-business-directory-php .content-right-middle, .page-template-business-directory-php .business-dir-warp table th, .page-template-business-directory-php .content-right-middle a, .page-template-business-directory-php .disclaimer{
	color:#282828;
}
.page-template-business-directory-php .business-dir-warp table th{
	border-top:0;
	border-bottom: 4px solid #282828;
	font-size:18px;
}
.page-template-business-directory-php .business-dir-warp th{
	font-size:19px;
	color:#000;
}
.page-template-business-directory-php .service-hd{
	font-size:16px;
	color:#000;
}
.page-template-business-directory-php .business-dir-warp h2{
	color:#000;
	font-size: 30px;
	font-style:inherit;
	margin-bottom:30px;
	font-family:Arial, Helvetica, sans-serif;
}
.business-dir-warp h3.sub-title{
	text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
	font-style:inherit;
	font-size:22px;
	border-bottom:4px solid #5c5646; 
	margin-bottom:20px;
	padding-left: 30px;
}
.business-icon{
	width:16%;
	float:left;
}
.business-content{
	width:80%;
	float:left;
	
}
.content-right-middle h3.business-title{
	text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
	font-style:inherit;
	font-size:22px;
	color:#000;
}
.company-details{
	font-style:italic;
	padding-left:40px;
	margin-bottom:40px;
	font-weight:bold;
}
.company-details .business-name{
	font-style:normal;
	font-size:26px;
	font-family:"Times New Roman", Times, serif;
	color:#000;
}
.company-details p{
	margin-bottom:0;	
	font-family:"Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 25px;
}
.company-details p.phone-no{
	font-size:22px;
}
.company-details .web-name, .company-details .web-name a{
	color:#610b0c;
}
.business-wrap{
	overflow:hidden;
}
/*--EndNew Business Directory--css--*/

/*---ADA Acc---*/
.ada-statement{
	background:rgba(6,5,1,0.8);
	position:fixed;
	bottom:0;
	left:0;
	padding: 15px 20px 0px;
	text-align:justify;
	color:#e1e700;
	z-index:99999;
	
}
.ada-statement p{
	font-size:14px;
}
.ada-statement a{
    color: #e49e01;
}
.ada-statement a:hover{
    color: #fff;
}
/*.home #footer-wrap{
	margin-bottom:12%;
}*/
/*---Design- 2---*/
.ada-statement1 {
    background: url(../images/home-southwest-bg.png) repeat-x center left;
    padding: 15px 20px;
    text-align: justify;
    color: #fff;
    z-index: 99999;
}
.ada-statement1 a{
	color:#e1e700;	
}
.ada-statement1 a:hover{
    color: #e49e01;
}

/*---End Design- 2---*/

/*---End ADA Acc---*/
/*---Southwest Ranches GIS start---*/
.top-content-section{
	padding: 0 15px;
}
.list-style li{
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 10px;
}
.list-style li a{
	text-decoration: none;
	color: #dbc400;
	font-style: italic;
}
.list-style li a:hover{
	color: #fff;
	text-decoration: none;
}
.map-bx{
	width: 202px;
	float: left;
	text-align: center;
	padding: 15px;
}
.map-thumb{
	background:#fff;
	padding: 5px;
	border-radius: 5px;
	height: 129px;
}
.map-thumb img{
	width: 100%;
}
.map-thumb.active, .map-thumb:hover{
	-webkit-box-shadow: 0px 0px 9px 0px rgba(255,255,255,1);
	-moz-box-shadow: 0px 0px 9px 0px rgba(255,255,255,1);
	box-shadow: 0px 0px 9px 0px rgba(255,255,255,1);
	transition: all 0.1s ease-out;
}
.map-filters{
	padding:15px;
}
.filter-common {
    display: inline-block;
    border-right: 1px solid #740000;
    height: 25px;
    width: auto;
    padding-top: 5px;
    vertical-align: top;
    background: #d3ae00;
    color: #740000;
    margin-right: -4px;
    font-family:Arial, Helvetica, sans-serif;
}
.filter-common select {
    background: transparent;
    border: 0;    
    padding: 1px 10px 5px; 
  -moz-appearance: none;/* for Firefox */  
  -webkit-appearance: none;/* for Chrome */
  font-family:Arial, Helvetica, sans-serif;
  color: #740000;
  outline: none;
}
.filter-common select:focus{
	outline: none;
}
.filter-common select::-ms-expand {
  display: none;  
}
.filter-common select > option{
	background: #d3ae00;
    color: #740000;
}
.filter-common select > option:hover{
	background: #740000;
	color: #d3ae00;
}

.grid-view-filter{
	width:100px;
	text-align: right;
	padding-right: 10px;
}
.types-filter select{
	width:200px;
}
.types-filter span{
	width:200px;
	display: inline-block;
	padding: 2px 10px 5px;
}
.categories-filter select{
	width:260px;
}
.grid-view-filter span{
	position: relative;
	padding-top: 1px;
	display: inline-block;
}
.grid-view-filter span:before{
	position: absolute;
	top: 3px;
	left: -27px;
	content: '';
	background: url(../images/grid-view-icon.png) no-repeat top left;
	width: 15px;
	height: 15px;
}
.types-filter, .categories-filter{
	position: relative;
}
.types-filter1:before, .categories-filter:before{
	position: absolute;
	top: 13px;
	right: 10px;
	content: '';
	background: url(../images/select-down-icon.png) no-repeat top left;
	width: 10px;
	height: 6px;
	z-index: 0;
}
.open-select.types-filter1:before, .open-select.categories-filter:before{
	background: url(../images/select-up-icon.png) no-repeat top left;
}

.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/loader-new.gif) 50% 50% no-repeat rgba(249,249,249,0.6);
}
.content-right-top.mapping-content{
	background: none;
}
.mapping-bg {
	background:url(../images/mapping-bg.png) repeat-y bottom 1px left 0px / 100%;
	padding:15px 15px 10px 25px;
}

/*---Southwest Ranches GIS end---*/

.slimScrollBar{
	background: rgb(255, 255, 255) none repeat scroll 0% 0% !important;
	display: block !important;
}
.mapping-section.slimScrollwrap1 {
    overflow: auto;
    max-height: 350px;
}
/*information-mapping-gis-menu*/
.info-map-filter .filter-common.types-filter span{
	display:none; 
	
}
/*information-mapping-gis-menu*/